Erreur gestionnaire mise à jour ubuntu 12.10 [Résolu/Fermé]

Signaler
Messages postés
1008
Date d'inscription
mardi 10 janvier 2012
Statut
Membre
Dernière intervention
13 novembre 2017
-
Thelodger
Messages postés
1008
Date d'inscription
mardi 10 janvier 2012
Statut
Membre
Dernière intervention
13 novembre 2017
-
Bonjour,

J'essaie de faire les mises à jour habituelles, mais le gestionnaire de mise à jour affiche un message d'erreur mais pour moi c'est du chinois. Si quelqu'un comprend et peut m'aider, il m'enverrait ravi !

Voila le message :

Errors were encountered while processing:
/var/cache/apt/archives/libdrm2_2.4.39-0ubuntu1_amd64.deb
Error in function:
Setting up libtelepathy-logger2:amd64 (0.4.0-2~ubuntu12.10.0) ...
Setting up libsecret-common (0.11-0ubuntu0.12.10.1) ...
Setting up libsecret-1-0 (0.11-0ubuntu0.12.10.1) ...
Setting up libtiff5:amd64 (4.0.2-1ubuntu2.1) ...
Setting up libtiff5:i386 (4.0.2-1ubuntu2.1) ...
Setting up telepathy-logger (0.4.0-2~ubuntu12.10.0) ...
Setting up thunar-data (1.4.0-1ubuntu2.1) ...
Setting up libthunarx-2-0 (1.4.0-1ubuntu2.1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place


Merci !


1 réponse

Messages postés
1072
Date d'inscription
mercredi 17 octobre 2012
Statut
Membre
Dernière intervention
23 mai 2015
135
Bonjour va sur cette page comme on dit quelques chose c'est mal passer pour plus d'infos regarde ici : https://bugs.launchpad.net/ubuntu/+source/libdrm/+bug/1076192 pour réparer tu va sur cette page : http://forum.ubuntu-fr.org/viewtopic.php?pid=11548691
Thelodger
Messages postés
1008
Date d'inscription
mardi 10 janvier 2012
Statut
Membre
Dernière intervention
13 novembre 2017
115
et ça marche niquel !
Merci beaucoup, bonne continuation sur le forum